cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1412
Views
0
Helpful
3
Replies
Highlighted
Beginner

Looking for the Proper WAAS Upgrade Path

          A while back I started upgrading some of our WAAS 274/574 devices and once I got halfway through I relized I was on the wrong path to get the devices to accelerate and compress Native ICA for our Citrix sessions.

So Currently I have half our devices at 4.3.3c and the other half at 4.4.7 

So my questions are....

What is the latest greatest version that I should be at for Native ICA Acceleration?

What is the best upgrade/downgrade path I should take to get there?

3 REPLIES 3
Highlighted

We are quite happy using 5.2.1 and 5.3.1.

Even we are not using ICA i think there is no problem upgrading to 5.3.1 from 4.3 or 4.4

Highlighted
Enthusiast

Dan,

It is recommended/required to run 4.2.1 (or a later version) before you install Version 5.3.1

You cannot upgrade from 4.0, 4.1, or 4.2 to 5.3.1 since it is NOT supported

Here you have a link about it:

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v531/release/notes/ws531xrn.html#wp63349

Please see the hardware specifications

Hope this helps!

Jorge

Highlighted

Thanks for the assistance!

Cheers,

Dan

This widget could not be displayed.